`lqr_vmap_get_height`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_get_height — get the height of an `LqrVMap` object

## Synopsis

    #include <lqr.h>

`gint lqr_vmap_get_height(` | LqrVMap* vmap`)`;

## Description

The function `lqr_vmap_get_height` returns the height of the `LqrVMap` object pointed to by `vmap`.

See the `LqrVMap` objects format description in the page for `LqrVMap` constructor and destructor.

## See also

`lqr_vmap_new`(3), `lqr_vmap_get_data`(3), `lqr_vmap_get_depth`(3), `lqr_vmap_get_width`(3), `lqr_vmap_get_orientation`(3)

Prev | Up | Next
`lqr_vmap_get_width` | Home | `lqr_vmap_get_orientation`